.headermanual1
{
    width: 40%!important;
    margin-left: 33%;
}
.vtemskitter-wrapper, .vtem_image_show
{
    width: 100%!important;
}
.box_skitter
{
    margin-left: auto!important;
}
.vtem-skitter-module
{
    background: none repeat scroll 0 0 #9dbaa4!important;
}
.vt_heading_style h3 span, .vt_moduletable h3 .vt_heading1
{
    display: none!important;
}
.page-header
{
    display: none;
}
.Infor_farm ul li img
{
    box-shadow: none!important;
    border: 10px solid #1e4c28!important;
}
.Infor_farm ul li h3
{
    color: #1e4c28!important;
    background: url("../images/bg_title_info.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}
.Infor_farm ul li:hover h3
{
    background: url("../images/bg_title_info_hover.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}
.Infor_farm ul li a.Readmore
{
    background-color: #1e4c28!important;
}
.Infor_farm ul li:hover a.Readmore
{
    background-color: #4fab63!important;
    color: #000!important;
}
body
{
    background: none repeat scroll 0 0 #f3ead9!important;
}
.vt_wrapper_header.clearfix
{
    background: #f3ead9!important;
}
.template-style1 #vt_logo
{
    background-color: #f3ead9!important;
}
.headermanual2
{
    background: #f3ead9!important;
}
#vtem_menu ul.menu_vtem_nav li a
{
    color: #1e4c28!important;
}
#vtem_menu ul.menu_vtem_nav li.active a:hover span, #vtem_menu ul.menu_vtem_nav li.current a:hover span, #vtem_menu ul.menu_vtem_nav li.active a:hover span, #vtem_menu ul.menu_vtem_nav li.active a.hover span, #vtem_menu ul.menu_vtem_nav li.current a.hover span, #vtem_menu ul.menu_vtem_nav li.active a.hover span, #vtem_menu ul.menu_vtem_nav li.current a.hover span, #vtem_menu ul.menu_vtem_nav li.active a span, #vtem_menu ul.menu_vtem_nav li.current a span, #vtem_menu ul.menu_vtem_nav li.active a span, #vtem_menu ul.menu_vtem_nav li.active a span, #vtem_menu ul.menu_vtem_nav li.current a span, #vtem_menu ul.menu_vtem_nav li.active a span, #vtem_menu ul.menu_vtem_nav li a.hover span, #vtem_menu ul.menu_vtem_nav li a:hover span
{
    color: #4fab63!important;
}
.menu_vtem_nav li img
{
    float: left;
}
#vtem_menu ul li a span.image-title
{
    padding: 5px 0px 5px 50px!important;
}
#vtem_menu ul.menu_vtem_nav
{
    margin-left: 4.5%; 
    width: 102%;  
}
.block_content
{
    color: #000;   
}
#vtem_menu ul.menu_vtem_nav ul li, #vtem_menu ul.menu_vtem_nav ul li.parent
{
    background: #f3ead9!important;
}
.menu_vtem_nav ul ul
{
    background: #f3ead9!important;
    border: 2px solid #1e4c28;
}
#vtem_menu ul.menu_vtem_nav li.parent ul li a, #vtem_menu ul.menu_vtem_nav li ul li.active ul li a, #vtem_menu ul.menu_vtem_nav li ul li.active ul li a span, #vtem_menu ul.menu_vtem_nav li.parent ul li.current ul li a, #vtem_menu ul.menu_vtem_nav li.parent ul li ul li.current a, #vtem_menu ul.menu_vtem_nav li ul li.active.parent ul li a, #vtem_menu ul.menu_vtem_nav li ul li.current.active ul li a, #vtem_menu ul.menu_vtem_nav li ul li.current a, #vtem_menu ul.menu_vtem_nav ul li ul li.current a, #vtem_menu ul.menu_vtem_nav li.active ul li a, #vtem_menu ul.menu_vtem_nav li.active.parent ul li a, #vtem_menu ul.menu_vtem_nav li.parent ul li.current ul li a span
{
    background: #f3ead9!important;
}
#vtem_menu ul.menu_vtem_nav li.parent ul li a span
{
     color: #1e4c28!important;
     font-size: 145%;
     line-height: 220%;
}
#vtem_menu ul.menu_vtem_nav li.parent ul li a:hover span
{
    color: #4fab63!important;
    background: #f3ead9!important;
}
td img
{
    margin-bottom: -6%!important;
    padding-top: 10%;
}

#vt_main_menu
{
    margin-left:-20%;
}
.vt_blog
{
    margin-left: 20%;
    width: 75%;
}
#fencing
{
    margin-left: -30%!important;
}
fieldset
{
    border: none!important;
}
fieldset.formFieldset
{
    margin-left: -3%;
}
.subheader
{
    display: none;
}
#Phone
{
    width: 185%;
    margin-left: -17%;
    border: none!important;
    border-radius: 2px;
}
#details
{
    margin-left: 22%;
    margin-top: -5.5%;
    width: 78%!important;
    border-radius: 5px;
    border: none!important;
}
#Email, #yourname
{
    margin-left: -9%;
    border: none!important;
    border-radius: 2px;
}
body#vtem
{
    font-family: "proxima-nova"!important;
    font-size: 105%!important;
}
td h3
{
    font-family: "proxima-nova"!important;
    font-size: 160%!important;
    color: #1E4C28 !important;
    line-height: 145%;    
}
h4
{
    font-family: "proxima-nova"!important;
    color: #1e4c28;
    margin-bottom: 3.5%;
    font-size: 120%;
}
.Infor_farm ul li a.Readmore
{
    text-transform: none!important;
}
.rsform-submit-button
{
    border: none!important;
    border-radius: 5px;
    font-family: "proxima-nova"!important;
    font-size: 95%;
    padding: 0.5% 7%;
    background-color: #1e4c28;
    color: #fff;
    margin-left: 84%!important;
}
.h3Top
{
    margin-bottom: 2.5%;
}
.game
{
    margin-bottom: 2.5%;
    margin-top: 2.5%;
}
.shaded
{
    background-color: rgba(96, 65, 89, 0.2);
}
td
{
    padding-left: 2%;
    color: #333!important;
    padding-right: 1%;
    width: 62.5%;
}
.vt_moduletable.clearfix.moduletableproduceImgs
{
    margin-left: -90%;
    margin-top: 3.5%;
}
.produceForm #Email, .produceForm #yourname, .produceForm #Phone, .produceForm #details
{
    background-color: #fff;
    border: 1px solid #e7e7e7!important;
}
.produceForm .formCaption
{
    color: #333!important;
}
.produceForm .rsform-submit-button
{
    background-color: #806673!important;
}
.produceForm
{
    margin-top: 7.5%;
}
#main_thumbs_arrow_wrapperM123
{
    margin-left: -19%;
    width: 101.5%!important;
}
#main_thumbs_arrow_wrapperM124
{
    margin-left: 11%;
    width: 101.5%!important;
}
#main_images_wrapperM123
{
    margin-left: 20.5%;
    margin-top: 2.5%;
}
#main_images_wrapperM124
{
    margin-top: 2.5%;
}
div.main_large_image .large_img
{
    box-shadow: none!important;
}
table.main_thumb_table td img
{
    box-shadow: none!important;
}
.fishing
{
    background-color: rgba(128, 102, 115, 0.8);
    padding:  1% 5%;
    width: 25%;
    border-radius: 5px;
    font-size: 120%;
    margin-left: 67.5%;
    margin-top: -1.5%; 
}
.fishing a
{
    color: #f3f7db!important;
}
.activities
{
    background-color: rgba(128, 102, 115, 0.8);
    padding:  1% 5%;
    width: 24%;
    border-radius: 5px;
    font-size: 120%;
    margin-left: 67.5%;
    margin-top: -6%;
}
.activities a
{
    color: #f3f7db!important;
}
.fencingTable td
{
    width:50%!important;
}
.fencingText
{
    width: 110%!important;
    margin-top: -5%;
    margin-left: 0.5%;
}
.lower
{
    margin-top: 0%!important;
}
.leftFloat
{
    float: left;
    width: 50%;
    margin-left: -8%!important;
}
.rightFloat
{
    float: right;
    margin-right: 8%;
    margin-top: 4%!important;
    width: 50%;
}
.fencingForm .formCaption, .contactForm .formCaption
{
    width: 35.5%!important;
}
.fencingForm #details, .contactForm #details
{
    margin-left: 31%;
    margin-top: -8%;
    width: 66%!important;
}
.contactForm
{
    margin-top: 8%!important;
}
.fencingForm .rsform-submit-button, .contactForm .rsform-submit-button
{
    margin-left: 72.5%!important;
}
.campingTable td, .bbTable td, .grouseCottage td
{
    width: 50%!important;
}
.campingTable
{
    margin-bottom: -5%;
}
.campingText
{
    width: 92%;
}
.fencingButton
{
    background-color: rgba(128, 102, 115, 0.8);
    padding: 0.5% 2%;
    width: 38%;
    border-radius: 5px;
    font-size: 110%;
     margin:auto;
}
.fencingButton a
{
    color: #f3f7db!important;
}
.campingButton
{
    background-color: rgba(128, 102, 115, 0.8);
    padding: 0.5% 2%;
    width: 27%;
    border-radius: 5px;
    font-size: 110%;
}
.campingButton a
{
    color: #f3f7db!important;
}
.customcampingImgs, .customgrouseImgs
{
    margin-left: -15%;
    margin-top: 2%;
}
.grouseText
{
    width: 100%;
}
.bbText
{
    width: 100%;
    margin-left: 3.5%;
}
.bbButton
{
    background-color: rgba(128, 102, 115, 0.8);
    padding: 0.5% 2%;
    width: 27%;
    border-radius: 5px;
    font-size: 110%;
}
.bbButton a
{
    color: #f3f7db!important;
}
.customproduceImgs
{
    margin-left: 15%;
}
.footer2
{
    display: none!important;
}
#Email, #yourname, #Phone
{
    height: 20px
}
p.nym
{
    margin-top: 0%!important;
    color: #fff!important;
}
p.nym a
{
    color: #fff!important;
}
#nymImg
{
    margin-top: -5%!important;
}
.footer1
{
    color: #fff!important;
}
.customfencingImages
{
    margin-left: 13%!important;
}
.custommap
{
    margin-left: 10.5%!important;
    width: 80%!important;
}
.customcredit
{
    margin-left: 54%;
    width: 100%;
    margin-top: 18%;
}
.customcredit > p
{
    color: #fff!important;
}
#vt_copyright a
{
    color: #fff!important;
}
#vt_copyright a:hover
{
    color: #7ec242!important
}

div.rp_block_prov {background:#fed206!important;}

.rp_buttons {margin-top:10px!important;}

a.cta {background:#7ec242; padding:5px 8px; color:#fff!important;margin-bottom:10px!important;border-radius: 5px!important;border:1px solid #ccc;}
a.cta:hover {background:#f2e50f; color:#555!important;}

.rp_selectors select {padding-right:10px!important;margin-left:10px!important;background: linear-gradient(#639a31, #639a31) repeat scroll 0 0 rgba(0, 0, 0, 0);color:#000!important;font-weight:normal!important;}

 
.rp_buttons {margin-left:0px!important;}
.item-page h3 {margin-top:10px; margin-bottom:10px!important;color:#7ec242!important;border-bottom:1px solid #ccc!important;padding-bottom:13px!important;}

.rightFloat .contactForm
    {
        margin-top: -15.5%!important;
    }
.rightFloat .fencingForm
{
    margin-top: -18.5%!important;
}
#vt_footer, .customiPhoneMenu, .customiPhoneProduceMenu, .customiPhoneFencingMenu, .customiPhoneAccommoMenu, .customiPhoneContactMenu, #je-button, #limit_chzn
{
    display: none;
}
#mymenu1-1-label
{
    background: #1e4c28!important;
}
.yui-skin-sam ul#mymenu1 li.yui-accordion-panel a.yui-accordion-toggle
{
    color: #fff!important;
}
.yui-skin-sam ul#mymenu1 .yui-accordion-content
{
    background: rgba(96,65,89,0.2)!important;
    color:#000!important;
}
@media screen and (min-width:0\0) 
    {
        .rsform-submit-button
        {
            padding: 10.5% 25%!important;
            margin-left: 504%!important;      
        }  
        .fencingButton
        {
            width: 39%!important;
        }
        .fencingForm .rsform-submit-button, .contactForm .rsform-submit-button
        {
            margin-left: 241%!important;
        }
        .bbButton
        {
            width: 34%!important;
        }
        .fishing, .activities
        {
            width: 134%!important;
            margin-left: 500%!important;
        }
        
    } 
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px)
{
    .vtem-skitter-module
    {
        display: none!important;
    }
    .vt_header.clearfix
    {
        width: 100%!important;
    }
}

@media only screen /* iPad Portrait */
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {  
    
    
    body#vtem, #vt_main_wrapper
    {
        overflow: hidden!important;    
    }
    #vtem_menu ul.menu_vtem_nav
    {
        width: 400%!important;
        margin-left: -15%!important;
    }
    #vtem_menu ul.menu_vtem_nav li a
    {
        margin-right: 0!important;
        
    }
    .menu_vtem_nav li img
    {
        display: none!important;
    }
    #vtem_menu ul li a span.image-title
    {
        padding-left: 0!important;  
    }
    .menu_vtem_nav li
    {
        margin-left: 2.5%!important;
    }
    #vt_logo
    {
        width: 200%!important;
        margin-left: -20%!important;
    }
    .customcredit
    {
        margin-left: 30%!important;
        width: 75%!important;
        margin-top: 30%!important;
    }
    .customproduceImgs
    {
        display: none!important;
    }
    .vt_blog
    {
        margin-left: 15%!important;
    }
    div.formCaption
    {
        width: 30%!important;
        margin-right: 10%!important;
    }
    #details
    {
        margin-left: 36%!important;
        margin-top: -9%!important;
    }
    ul.sigProClassic
    {
        margin-left: 10%!important;
    }
    .fencingText
    {
        margin-top: -15%!important;
    }
    .fencingButton
    {
        width: 60%!important;
    }
    .rightFloat
    {
        margin-top: 6%!important;
    }
    .rightFloat .fencingForm
    {
        margin-top: -30%!important;
        margin-left: 5%!important;
    }
    .rightFloat .contactForm
    {
        margin-top: -24%!important;
        margin-left: 5%!important;
    }
    .fencingForm .formCaption, .contactForm .formCaption
    {
        width: 60%!important;
    }
    .fencingForm .formBody, .contactForm .formBody
    {
        margin-left: 60%!important;
        margin-top: -12.5%!important;
    }
    .fencingForm #details, .contactForm #details
    {
        margin-top: 5%!important;
        margin-left: -15%!important;
        width: 190%!important;
    }
    .vt_moduletable.clearfix.moduletablecampingImgs
    {
        display: none!important;
    }
    .campingButton
    {
        width: 42%!important;
    }
    .bbButton
    {
        width: 34%!important;
    }
    .customcampingImgs, .customgrouseImgs
    {
        display: none!important;
    }
    .grouseText
    {
        width: 150%!important;
    }
    .activities
    {
        width: 125%!important;
        margin-top: -75%!important;
    }
}

@media only screen /* iPad Landscape */
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) 
{ 
     body#vtem, #vt_main_wrapper
    {
        overflow: hidden!important;    
    }
    #vt_logo
    {
        width: 150%!important;
        margin-left: -5%!important;
    }
    #vtem_menu ul.menu_vtem_nav
    {
        width: 150%!important;
        margin-left: -5%!important;
    }
    .customcredit
    {
        margin-left: 65%!important;
        margin-top: 29%!important;
    }
    .customproduceImgs
    {
        margin-left: 55%!important;
    }
    .vt_blog
    {
        margin-left: 10%!important;
    }
    div.formCaption
    {
        width: 30%!important;
        margin-right: 7%!important;
    }
    #details
    {
        margin-left: 36%!important;
        margin-top: -9%!important;
    }
    #sigProId1d86314c67 
    {
        width: 150%!important;
        margin-left: -7.5%!important;
    }
    .fencingText
    {
        margin-top: -13%!important;
        margin-left: 5%!important;
    }
    .fencingButton
    {
        width: 45%!important;
        margin-top: 3%!important;
        margin-left: 45%!important;
    }
    .rightFloat .fencingForm
    {
        margin-top: -21%!important;
        margin-left: 10%!important;
    }
     .fencingForm .formCaption
     {
        width: 60%!important;
     }
     .fencingForm .formCaption, .contactForm .formCaption
    {
        width: 60%!important;
    }
    .fencingForm .formBody, .contactForm .formBody
    {
        margin-left: 60%!important;
        margin-top: -9.5%!important;
    }
    .fencingForm #details, .contactForm #details
    {
        margin-top: 5%!important;
        margin-left: -15%!important;
        width: 190%!important;
    }
    .customcampingImgs, .customgrouseImgs
    {
        margin-left: 10%!important;
    }
    .campingButton
    {
        width: 32%!important;
    }
    .bbButton
    {
        width: 33.5%!important;
    }
    .activities
    {
        width: 125%!important;
        margin-top: -75%!important;
        margin-left: 400%!important;
    }
    #sigProId37b2f080de
    {
        margin-left: 7.5%!important;
    }
    .rightFloat .contactForm
    {
        margin-top: -17%!important;
        margin-left: 15%!important;
    }
}
@media only screen /*iPhone 5 Landscape*/
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) 
{
    #vt_logo
    {
        width: 250%!important;
        margin-left: -75%!important;
    }
    body#vtem, #vt_main_wrapper
    {
        overflow: hidden!important;    
    }
    .customcredit
    {
        margin-left: 0%!important;
        margin-top: 5%!important;
    }
    .customproduceImgs
    {
        display: none!important;
    }
     .vt_blog
    {
        margin-left: -7.5%!important;
    }
    table.rawMeatTable
    {
        width: 95%!important;
        margin-left: -8%!important;
    }
    table.productTable
    {
        width: 150%!important;
        margin-left: -8%!important;
    }
    form
    {
        width: 125%!important;
    }
    div.formCaption
    {
        width: 35%!important;
        margin-right: 0%!important;
    }
    #details
    {
        margin-left: 30%!important;
        margin-top: -9%!important;
    }
    #sigProId1d86314c67 
    {
        width: 150%!important;
        margin-left: -7.5%!important;
    }
    .fencingText .leftFloat
    {
        margin-left: -15%!important;
    }
    .fencingText
    {
        margin-top: -25%!important;
        margin-left: 15%!important;
    }
    .fencingButton
    {
        width: 94%!important;
        margin-top: 15%!important;
        margin-left: 0%!important;
    }
    .rightFloat
    {
        margin-right: 15%!important;
    }
    .vt_blog
    {
        margin-left: -10%!important;
    }
    .rightFloat .fencingForm
    {
        margin-top: -35%!important;
        margin-left: 30%!important;
    }
     .fencingForm .formCaption, .contactForm .formCaption
    {
        width: 65%!important;
    }
    .fencingForm .formBody, .contactForm .formBody
    {
        margin-left: 70%!important;
        margin-top: -14.5%!important;
    }
    .fencingForm #details, .contactForm #details
    {
        margin-top: 5%!important;
        margin-left: -15%!important;
        width: 275%!important;
    }
    .activities
    {
        width: 130%!important;
        margin-top: 0%!important;
        margin-left: 200%!important;
    }
     .rightFloat .contactForm
    {
        margin-top: -26%!important;
        margin-left: 5%!important;
    }
    .vt_menufix.clearfix
    {
        display: none!important;
    }
    .customiPhoneMenu
    {
    display: block!important;
    width: 500%!important;
    }
    .customiPhoneProduceMenu, .customiPhoneFencingMenu, .customiPhoneAccommoMenu, .customiPhoneContactMenu
    {
        display: block!important;
    }
    div.iPhoneMenu
    {
        margin-left: -17.5%!important;
        width: 200%!important;
    }
    .customiPhoneMenu p a
    {
       float: left;
       padding-right: 1%;
       font-size: 90%!important;
    }
    .customiPhoneAccommoMenu p a
    {
        float: left;
        padding-right: 3.5%;
        font-size: 90%!important;
    }
    .customiPhoneProduceMenu p a, .customiPhoneFencingMenu p a, .customiPhoneContactMenu p a
    {
        float: left;
        padding-right: 5%;
        font-size: 90%!important;
    }
    .customiPhoneMenu p.MenuItem2
    {
        margin-top: -2%!important;
    }
    .customiPhoneContactMenu p.MenuItem2
    {
        margin-top: -4%!important;
        padding-right: 0!important;                
    }
    .customiPhoneProduceMenu p.MenuItem2, .customiPhoneFencingMenu p.MenuItem2, .customiPhoneAccommoMenu p.MenuItem2
    {
        margin-top: -4%!important;
    }
    .customiPhoneProduceMenu p.MenuItem3
    {
        margin-top: -4%!important;
        padding-right: 0!important;
    }
    .customiPhoneAccommoMenu p.MenuItem3
    {
        margin-top: -3%!important;
    }    
    .customiPhoneMenu p.MenuItem4
    {
        margin-top: -1%!important;
    }
    .customiPhoneMenu p.MenuItem4
    {
        margin-top: -2%!important;
        padding-right: 0!important;
    }
    .customiPhoneAccommoMenu p.MenuItem4
    {
        margin-top: -4%!important;
        padding-right: 0!important;
    }
    div.iPhoneProduceMenu, div.iPhoneFencingMenu, div.iPhoneAccommoMenu
    {
        margin-left: 0%!important;
    }
    .leftFloat, .rightFloat
    {
        width: 45%!important;
    }
    .customcampingImgs, .customgrouseImgs
    {
        display: none!important;
    }
    table.campingTable
    {
        margin-left: -10%!important;
        width: 167.5%!important;
    }
    table.bbTable, table.grouseTable
    {
        margin-left: -10%!important;
        width: 150%!important;
    }
    .campingButton
    {
        width: 47.5%!important;
    }
    .bbButton
    {
        width: 42.5%!important;
    }
    #vt_footer
    {
        display: block!important;
    }
}
@media only screen /*iPhone 2G-4S Landscape*/
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) 
{
    #vt_logo
    {
        width: 250%!important;
        margin-left: -75%!important;
    }
    body#vtem, #vt_main_wrapper
    {
        overflow: hidden!important;    
    }
    .customcredit
    {
        margin-left: 0%!important;
        margin-top: 5%!important;
    }
    .customproduceImgs
    {
        display: none!important;
    }
     .vt_blog
    {
        margin-left: -7.5%!important;
    }
    table.rawMeatTable
    {
        width: 150%!important;
    }
    form
    {
        width: 125%!important;
    }
    div.formCaption
    {
        width: 35%!important;
        margin-right: 0%!important;
    }
    #details
    {
        margin-left: 30%!important;
        margin-top: -9%!important;
    }
    #sigProId1d86314c67 
    {
        width: 150%!important;
        margin-left: -7.5%!important;
    }
    .fencingText
    {
        margin-top: -25%!important;
        margin-left: 25%!important;
    }
    .fencingButton
    {
        width: 94%!important;
        margin-top: 15%!important;
        margin-left: 40%!important;
    }
    .vt_blog
    {
        margin-left: 0%!important;
    }
    .rightFloat .fencingForm
    {
        margin-top: -35%!important;
        margin-left: 30%!important;
    }
     .fencingForm .formCaption, .contactForm .formCaption
    {
        width: 65%!important;
    }
    .fencingForm .formBody, .contactForm .formBody
    {
        margin-left: 70%!important;
        margin-top: -14.5%!important;
    }
    .fencingForm #details, .contactForm #details
    {
        margin-top: 5%!important;
        margin-left: -15%!important;
        width: 275%!important;
    }
    .activities
    {
        width: 130%!important;
        margin-top: 0%!important;
        margin-left: 200%!important;
    }
     .rightFloat .contactForm
    {
        margin-top: -26%!important;
        margin-left: 5%!important;
    }
    .customiPhoneMenu
    {
    display: block!important;
    width: 500%!important;
    }
    div.iPhoneMenu
    {
        margin-left: -17.5%!important;
        width: 200%!important;
    }
    .customiPhoneMenu p a
    {
       float: left;
       padding-right: 1%;
       font-size: 90%!important;
    }
    .customiPhoneMenu p.MenuItem2
    {
        margin-top: -2%!important;
    }
    .customiPhoneMenu p.MenuItem4
    {
        margin-top: -1%!important;
    }
    .customiPhoneMenu p.MenuItem4
    {
        margin-top: -2%!important;
        padding-right: 0!important;
    }
}
@media only screen /* iPhone 5 Portrait */
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) 
{ 
    .vt_menufix.clearfix
    {
        margin-top: -25%!important;
    }
    #vt_logo
    {
        width: 10000%!important;
        margin-left: -55%!important;
    }
    body#vtem, #vt_main_wrapper
    {
        overflow: hidden!important;    
    }
    .customcredit
    {
        margin-left: 0%!important;
        margin-top: 5%!important;
    }
    .customproduceImgs
    {
        display: none!important;
    }
     .vt_blog
    {
        margin-left: -5%!important;
    }
    table.rawMeatTable, table.productTable
    {
        width: 50%!important;
    }
    table.fencingTable
    {
        width:100%!important;
        margin-left: 0%!important;
    }
    table.campingTable
    {
        width: 98%!important;
    }
    form
    {
        width: 125%!important;
    }
    div.formCaption
    {
        width: 50%!important;
        margin-right: 0%!important;
    }
    #details
    {
        margin-left: 10%!important;
        margin-top: 0%!important;
        width: 150%!important;
    }
    div.formBody
    {
        width: 45%!important;
        margin-left: 50%!important;
        margin-top: -15%!important;
    }
    .rightFloat, .leftFloat
    {
        clear: both!important;               
    }        
    .fencingText
    {
        margin-top: -40%!important;
        margin-left: 40%!important;
        width: 250%!important;
    }
    .fencingButton
    {
        width: 75%!important;
        margin-top: 5%!important;
        margin-left: -100%!important;
    }
    .leftFloat
    {
    width: 100%;
    margin-left: 0%!important;
    }
    .rightFloat
    {
    margin-right: 0%;
    margin-top: 4%!important;
    width: 100%;
    }
    .fencingForm .formCaption, .contactForm .formCaption
    {
        width: 65%!important;
    }
    .fencingForm .formBody, 
    {
        margin-left: 60%!important;
        margin-top: -14.5%!important;
    }
    .fencingForm #details, .contactForm #details
    {
        margin-top: 5%!important;
        margin-left: -15%!important;
        width: 135%!important;
    }
    .activities
    {
        width: 130%!important;
        margin-top: -50%!important;
        margin-left: 10%!important;
    }
    .campingText, .grouseText
    {
        width: 150%!important;
    }
    .bbText
    {
        width: 125%!important;
    }
    .customcampingImgs, .customgrouseImgs
    {
        display: none!important;
    }
    .campingButton
    {
        width: 50%!important;
    }
    .bbButton
    {
        width: 60%!important;
    }
    table.bbTable
    {
        width: 100%!important;
    }
    table.grouseTable
    {
        width: 98%!important;
    }
    .contactForm
    {
        width: 98%!important;
    }
    .contactForm  .formBody
    {
        margin-left: 75%!important;
    }
    .contactForm #details
    {
        width: 175%!important;
    }
    .glampingText
    {
        width: 150%!important;
    }
    .template-style1 #vt_logo
    {
        background-size: 100%!important;
    }
}
@media only screen /*iPhone 2G-4S Portrait*/
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : portrait) 
{ 
    .vt_menufix.clearfix
    {
        margin-top: -25%!important;
    }
    #vt_logo
    {
        width: 100%!important;
        margin-left: -25%!important;
        margin-bottom: -15%!important;
    }
    body#vtem, #vt_main_wrapper
    {
        overflow: hidden!important;    
    }
    .customcredit
    {
        margin-left: 0%!important;
        margin-top: 5%!important;
    }
    .customproduceImgs
    {
        display: none!important;
    }
     .vt_blog
    {
        margin-left: -5%!important;
    }
    table.rawMeatTable, table.productTable
    {
        width: 145%!important;
    }
    table.fencingTable
    {
        width:100%!important;
        margin-left: 0%!important;
    }
    table.campingTable
    {
        width: 98%!important;
    }
    form
    {
        width: 125%!important;
    }
    div.formCaption
    {
        width: 50%!important;
        margin-right: 0%!important;
    }
    #details
    {
        margin-left: 10%!important;
        margin-top: 0%!important;
        width: 150%!important;
    }
    div.formBody
    {
        width: 45%!important;
        margin-left: 50%!important;
        margin-top: -15%!important;
    }
    .rightFloat, .leftFloat
    {
        clear: both!important;               
    }        
    .fencingText
    {
        margin-top: -40%!important;
        margin-left: 40%!important;
        width: 250%!important;
    }
    .fencingButton
    {
        width: 75%!important;
        margin-top: 5%!important;
        margin-left: -100%!important;
    }
    .leftFloat
    {
    width: 100%;
    margin-left: 0%!important;
    }
    .rightFloat
    {
    margin-right: 0%;
    margin-top: 4%!important;
    width: 100%;
    }
    .fencingForm .formCaption, .contactForm .formCaption
    {
        width: 65%!important;
    }
    .fencingForm .formBody, 
    {
        margin-left: 60%!important;
        margin-top: -14.5%!important;
    }
    .fencingForm #details, .contactForm #details
    {
        margin-top: 5%!important;
        margin-left: -15%!important;
        width: 135%!important;
    }
    .activities
    {
        width: 130%!important;
        margin-top: -50%!important;
        margin-left: 10%!important;
    }
    .campingText, .grouseText
    {
        width: 150%!important;
    }
    .bbText
    {
        width: 125%!important;
    }
    .customcampingImgs, .customgrouseImgs
    {
        display: none!important;
    }
    .campingButton
    {
        width: 50%!important;
    }
    .bbButton
    {
        width: 60%!important;
    }
    table.bbTable
    {
        width: 100%!important;
    }
    table.grouseTable
    {
        width: 98%!important;
    }
    .contactForm
    {
        width: 98%!important;
    }
    .contactForm  .formBody
    {
        margin-left: 75%!important;
    }
    .contactForm #details
    {
        width: 175%!important;
    }
}

